Subject: Ticket Assigned - Wrong item shipped
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Sep 2020 08:33:31 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item shipped Hi !

I just want to let you know that I have been shipped the wrong product.
Instead of Juniors Dreams Print Sleepsuit, I have received my order with
item number BS 1014-23-18-11.

I have attached the photo of the item.

On Mon, Sep 7, 2020, 1:59 PM Centrepoint <[email-masked]
wrote:

> Your order number is 9601936351 | Click here
> <https://www.centrepointstores.com/ae/en/my-account/order/9601936351?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> to view in browser
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>
> Your order has been successfully placed.
>
> Hi Irham Owais, thanks for shopping with us.
> For your reference, your order number is 9601936351
> <https://www.centrepointstores.com/ae/en/my-account/order/9601936351?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>.
>
> Here's what happens next:
> 1
>
> You'll receive an email and a text message when your order is ready to be
> collected.
> 2
>
> At your selected collection point, show us either this email, the text
> message you receive or the order confirmation in your Apple Wallet, along
> with your Emirates ID or passport.
>
> Get a special discount on your next in-store purchase!
>
> All you need to do is show your Click & Collect order number to our store
> staff on the day you collect and shop away.
> Collect your order from:
> Centrepoint, Yas Mall
> Address :
>
> Yas Mall, Yas Mall, First Floor, L1-028, Abu Dhabi, United Arab Emirates
> Phone Number: 8006927
> Working hours :
>
> Sunday - Saturday (12:00 PM TO 09:00 PM)
> Get Directions
> <https://www.google.com/maps/dir/Current+Location/Yas%20Mall,%20Yas%20Mall,%20First%20Floor,%20L1-028,%20Abu%20Dhabi,%20Yas%20Island,%20United%20Arab%20Emiratesutm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> Payment Method:
>
>
> xxxx xxxx xxxx 9314
> Owais Ahmed Khan
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/ae/en/p/162104977?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> SHOEMART
> Palladium Textured High Cut Sneakers with Zip Closure
> Color: Black
> Size: 33
> Quantity: 1 AED 55
>
> <https://www.centrepointstores.com/ae/en/p/162211171?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Giggles Textured Closed Feet Sleepsuit with Flower Applique Detail
> Color: Cream
> Size: 0 mths +
> Quantity: 1 AED 44
>
> <https://www.centrepointstores.com/ae/en/p/162211117?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Bib with Press Button Closure
> Color: White
> Quantity: 1 AED 9
>
> <https://www.centrepointstores.com/ae/en/p/162211114?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Printed Cap with Overlap Detail
> Color: White
> Quantity: 1 AED 9
>
> <https://www.centrepointstores.com/ae/en/p/162211101?utm_source=hybris&utm_medium=email&utm_campaign=cnc_order_confirmation_AE_en>
> BABYSHOP
> Juniors Dream Prints Closed Feet Sleepsuit
> Color: White
> Size: 0 mths +
> Quantity: 1 AED 29
> Subtotal: * AED 146*
> Savings: *- AED 274.1*
> *Total* *AED 86.9*
> Your order could earn you 13 Shukrans.
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_order_confirmation_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1471100